* {
	transition: 0.3s;
	box-sizing: border-box;
}
body {
	margin: 0;
	font-size: 16px;
	line-height: 1.3;
	font-family: arial, sans-serif;
}
a {
	text-decoration: none;
	color: #fff;
}
.container {
	margin: 0 auto;
	max-width: 1170px;
	height: auto;
	padding: 10px;
}
header {
	width: 100%;
	background: url(../images/header-bg.jpg) 50% 0 no-repeat;
	height: 103px;
	background-color: #373638;
}
.height-inherit {
	height: inherit;
}
.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.logo {
}
.nav-bar {
	text-align: right;
	text-transform: uppercase;
}
.nav-bar a {
	margin-left: 20px;
	font-size: 14px;
	border-bottom: 2px solid transparent;
}
.nav-bar a:hover {
	border-bottom: 2px solid #F0C635;
}
.services-boxes, .portfolio {
	display: flex;
	justify-content: space-between;
	flex-flow: row;
	flex-wrap: wrap;
	text-align: center;
	padding-bottom: 50px;
}
.services-boxes h1 ,.portfolio h3{
	width: 100%;
	font-size: 40px;
	margin-bottom: 0;
	color: #000;
	text-transform: uppercase;
}
.services-boxes p {
	width: 100%;
	font-size: 16px;
	color: #777;
	margin-top: 0;
	font-style: italic;
	font-weight: normal;
}
.srv-box {
	width: 30%;
	margin: 20px 10px;
	padding: 5px;
}
.srv-box:hover {
	border-radius: 5px;
	box-shadow: 0 0 20px 2px #B7B7B7;
}
.srv-box a {
	color: black;
}
.srv-box p,.img-box p {
	margin-top: 5px;
	font-size: 15px;
	color: #777;
	font-weight: normal;
}
.srv-box h4, .img-box h4 {
	font-size: 18px;
	color: #000;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 0;
}
.srv-box h4 span {
	position: relative;
	display: block;
	margin: auto;
	padding: 30px;
	border-radius: 50%;
	border: 2px solid #FFD334;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	width: 42px;
	height: 42px;
}
.srv-box h4 span::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-image: url(../images/css_sprites.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;

}
.srv-box:nth-of-type(1) h4 span::before {
	width: 40px;
	height: 39px;
	background-position: -59px -10px;
}
.srv-box:nth-of-type(2) h4 span::before {
	width: 41px;
	height: 35px;
	background-position: -119px -10px;
}
.srv-box:nth-of-type(3) h4 span::before {
	width: 29px;
	height: 38px;
	background-position: -10px -10px;
}
.gray-bg {
	background-color: #F7F7F7;
}
.portfolio p {
	width: 100%;
	color: #777;
	margin-top: 0;
	font-style: italic;
	font-weight: normal;
}
.img-box {
	width: 30%;
	margin: 20px 10px;
	background-color: #fff;
}
.img-box img {
	width: 100%;
}
footer {
	background-color: #222222;
}
footer p {
	font-size: 15px;
	color: #555;
	font-weight: normal;
}
